.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y8{bottom:156.209150px;}
.y7{bottom:171.830065px;}
.yc{bottom:173.392157px;}
.y4{bottom:185.888889px;}
.y0{bottom:187.450980px;}
.yd{bottom:207.758170px;}
.y9{bottom:209.320261px;}
.ya{bottom:223.379085px;}
.y3{bottom:234.313725px;}
.y6{bottom:237.437908px;}
.ye{bottom:246.810458px;}
.y5{bottom:265.555556px;}
.y2{bottom:318.666667px;}
.yb{bottom:387.398693px;}
.y1{bottom:527.986928px;}
.yf{bottom:537.359477px;}
.h10{height:164.019608px;}
.h2{height:181.202614px;}
.hc{height:462.379085px;}
.h3{height:599.843137px;}
.h6{height:706.065359px;}
.hf{height:743.555556px;}
.h7{height:763.862745px;}
.h4{height:770.111111px;}
.hb{height:790.418301px;}
.ha{height:820.098039px;}
.he{height:823.222222px;}
.h1{height:863.836601px;}
.h5{height:866.960784px;}
.hd{height:890.392157px;}
.h8{height:895.078431px;}
.h9{height:926.320261px;}
.h0{height:1237.176471px;}
.w1{width:519.395425px;}
.w2{width:558.447712px;}
.w3{width:564.696078px;}
.w9{width:581.879085px;}
.w8{width:583.441176px;}
.w6{width:594.375817px;}
.w4{width:600.624183px;}
.w5{width:603.748366px;}
.w7{width:608.434641px;}
.wa{width:617.807190px;}
.w0{width:956.000000px;}
.x9{left:168.705882px;}
.x6{left:173.392157px;}
.x4{left:176.516340px;}
.x3{left:178.078431px;}
.x5{left:181.202614px;}
.x7{left:185.888889px;}
.x8{left:187.450980px;}
.x2{left:195.261438px;}
.x1{left:198.385621px;}
.x0{left:218.692810px;}
@media print{
.y8{bottom:133.333333pt;}
.y7{bottom:146.666667pt;}
.yc{bottom:148.000000pt;}
.y4{bottom:158.666667pt;}
.y0{bottom:160.000000pt;}
.yd{bottom:177.333333pt;}
.y9{bottom:178.666667pt;}
.ya{bottom:190.666667pt;}
.y3{bottom:200.000000pt;}
.y6{bottom:202.666667pt;}
.ye{bottom:210.666667pt;}
.y5{bottom:226.666667pt;}
.y2{bottom:272.000000pt;}
.yb{bottom:330.666667pt;}
.y1{bottom:450.666667pt;}
.yf{bottom:458.666667pt;}
.h10{height:140.000000pt;}
.h2{height:154.666667pt;}
.hc{height:394.666667pt;}
.h3{height:512.000000pt;}
.h6{height:602.666667pt;}
.hf{height:634.666667pt;}
.h7{height:652.000000pt;}
.h4{height:657.333333pt;}
.hb{height:674.666667pt;}
.ha{height:700.000000pt;}
.he{height:702.666667pt;}
.h1{height:737.333333pt;}
.h5{height:740.000000pt;}
.hd{height:760.000000pt;}
.h8{height:764.000000pt;}
.h9{height:790.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:443.333333pt;}
.w2{width:476.666667pt;}
.w3{width:482.000000pt;}
.w9{width:496.666667pt;}
.w8{width:498.000000pt;}
.w6{width:507.333333pt;}
.w4{width:512.666667pt;}
.w5{width:515.333333pt;}
.w7{width:519.333333pt;}
.wa{width:527.333333pt;}
.w0{width:816.000000pt;}
.x9{left:144.000000pt;}
.x6{left:148.000000pt;}
.x4{left:150.666667pt;}
.x3{left:152.000000pt;}
.x5{left:154.666667pt;}
.x7{left:158.666667pt;}
.x8{left:160.000000pt;}
.x2{left:166.666667pt;}
.x1{left:169.333333pt;}
.x0{left:186.666667pt;}
}
